<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="30" passing-score="24" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10041" type="choice" score="10" correct-response="A">
				<name>Multiple choice</name>
				<title></title>
				<responses>
					<response id="A">-</response>
					<response id="B">-</response>
					<response id="C">)  </response>
				</responses>
			</interaction>
			<interaction id="Interaction10053" type="choice" score="10" correct-response="C">
				<name>Multiple choice</name>
				<title></title>
				<responses>
					<response id="A">-</response>
					<response id="B">-</response>
					<response id="C">-</response>
					<response id="D">-</response>
				</responses>
			</interaction>
			<interaction id="Interaction10072" type="matching" score="10" correct-response="{0.A,1.B,2.C,3.D,4.E,5.F}">
				<name>Matching</name>
				<title></title>
				<responses>
					<matching-set type="source">
						<response id="0">-</response>
						<response id="1">-</response>
						<response id="2">-</response>
						<response id="3">-</response>
						<response id="4">-</response>
						<response id="5">-</response>
					</matching-set>
					<matching-set type="target">
						<response id="A">1 </response>
						<response id="B">2 </response>
						<response id="C">3 </response>
						<response id="D">4 </response>
						<response id="E">5 </response>
						<response id="F">6 </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
